/* IF CHANGING THIS STYLE. ALSO CHANGE ON src/components/body/styles.tsx */
@font-face {
  font-family: 'Akkurat S-GE';
  font-weight: 300;
  font-style: normal;
  src: url('/static/fonts/LLAkkuratCyrWeb-Light.eot');
  src: url('/static/fonts/LLAkkuratCyrWeb-Light.woff2') format('woff2'),
    url('/static/fonts/LLAkkuratCyrWeb-Light.woff') format('woff'),
    url('/static/fonts/AkkuratS-GE-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Akkurat S-GE';
  font-weight: 400;
  font-style: normal;
  src: url('/static/fonts/LLAkkuratCyrWeb-Regular.eot');
  src: url('/static/fonts/LLAkkuratCyrWeb-Regular.woff2') format('woff2'),
    url('/static/fonts/LLAkkuratCyrWeb-Regular.woff') format('woff'),
    url('/static/fonts/AkkuratS-GE-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Akkurat S-GE';
  font-weight: 600;
  font-style: normal;
  src: url('/static/fonts/LLAkkuratCyrWeb-Bold.eot');
  src: url('/static/fonts/LLAkkuratCyrWeb-Bold.woff2') format('woff2'),
    url('/static/fonts/LLAkkuratCyrWeb-Bold.woff') format('woff'),
    url('/static/fonts/AkkuratS-GE-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Utopia S-GE';
  font-style: normal;
  font-weight: 400;
  src: url('/static/fonts/UtopiaS-GE-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Utopia S-GE';
  font-style: normal;
  font-weight: 500;
  src: url('/static/fonts/UtopiaS-GE-Semibold.ttf') format('truetype');
}

body {
  font-family: 'Akkurat S-GE', 'Utopia S-GE', sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
  text-rendering: optimizeLegibility;
  margin: 0;
}
